Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Eric Lombrozo <[email-masked]>
Date: Wed, 19 Aug 2015 12:28:09 -0700

> On Aug 19, 2015, at 12:12 PM, Santino Napolitano via bitcoin-dev <[email-masked]> wrote:
> 
> Gavin has been very clear about the fact that he's on vacation. I'm not sure what you want Mike to say. It's obvious the Bitcoin Core developer pitchforks are out for him so there isn't really anything he can possibly say which will be constructively received on this highly adversarial and increasingly ridiculous charade of a mailing list. I feel as though they've made their case abundantly clear to anyone paying attention.

It’s good to know that Gavin still manages to keep his priorities straight. Of course, vacationing at the moment that the most controversial change in the history of Bitcoin which threatens to split the community is officially “announced” is probably exactly what he should be doing.

I’m glad to know that we’ll continue to have this amazing leadership under the XT fork.